/* Vertical CSS for folio theme: granitestatecollege */
/* Customization for Granite State College */

#TS_titleContainer {
    background:#476E9F url(vtitlebg.gif) repeat-y bottom left;
    border:none;
}
.TS_titleArea {
    background:url(logo.gif) no-repeat bottom right;
    padding-top:40px;
}
.TS_titleText {
    padding-right:301px;
}
.TS_bodyTopBorder {
	background-color:#FFD668;
    border:none;
    border-bottom:1px #333333 solid;
	height:5px;
}
#TS_bodyContainer {
    border-bottom:5px #152D5E solid;
}
.TS_bodyArea {
    border:none;
}
.TS_navAreaContainer {
    background-color:#152D5E;
    border-right:1px #333333 solid;
}
.TS_navArea {
    background-color:transparent;
}
.TS_navText>li {
    border-bottom:1px #333333 solid;
	padding:0px 0px 0px 10px;
}
.TS_subNavText>li	{
	list-style-type:none;
	list-style-image:url(vnav2bullet.gif);
}
.TS_subNavTextDivider {
    display:block;
    padding-bottom:10px;
}
.TS_navSelected {
    background:#F0F7C9 url(vnav1selected.gif) no-repeat top right;
}
.TS_headerText {
    color:#244979;
    font-size:1.3em;
}
A.TS_navSelectedLink {
	display:inline-block;
	width:168px;
	padding-top:10px;
	padding-bottom:10px;
}
A.TS_navSelectedLink:hover {
    color:#666666;
}
A.TS_navNonSelectedLink {
	display:inline-block;
	width:168px;
	padding-top:10px;
	padding-right:22px;
	padding-bottom:10px;
}
.TS_attachments	{
	border:1px #C9C9C9 solid;
	border-left:5px #C9C9C9 solid;
}
.TS_standards {
	border-top: 3px #506C9E solid;
	border-bottom: 3px #506C9E solid;
}
.TS_navText>li.TS_navNonSelected {
    background:transparent url(vnav1bg.gif) no-repeat top right;
    padding-left:0px;
}
.TS_navText>li.TS_navNonSelected>A.TS_navNonSelectedLink {
    padding-left:10px;
}
.TS_navText>li.TS_navNonSelected>A.TS_navNonSelectedLink:hover {
	background:transparent url(vnav1hover.gif) no-repeat top right;
	color:#333333;
}
.TS_navSelected>A.TS_navNonSelectedLink:hover {
    color:#666666;
}
A {
    color:#2C467C;
}